type: string
description: >
  Расположение кнопки:
    * `top_left` - Сверху слева
    * `top` - Сверху
    * `top_right` - Сверху справа
    * `right` - Справа
    * `bottom_right` - Снизу справа
    * `bottom` - Снизу
    * `bottom_left` - Снизу слева
    * `left` - Слева
enum:
  - top_left # LOCATION_TOP_LEFT | Сверху слева
  - top # LOCATION_TOP | Сверху
  - top_right # LOCATION_TOP_RIGHT | Сверху справа
  - right # LOCATION_RIGHT | Справа
  - bottom_right # LOCATION_BOTTOM_RIGHT | Снизу справа
  - bottom # LOCATION_BOTTOM | Снизу
  - bottom_left # LOCATION_BOTTOM_LEFT | Снизу слева
  - left # LOCATION_LEFT | Слева
x-enum-varnames:
  - LOCATION_TOP_LEFT
  - LOCATION_TOP
  - LOCATION_TOP_RIGHT
  - LOCATION_RIGHT
  - LOCATION_BOTTOM_RIGHT
  - LOCATION_BOTTOM
  - LOCATION_BOTTOM_LEFT
  - LOCATION_LEFT
x-enum-descriptions:
  - Сверху слева
  - Сверху
  - Сверху справа
  - Справа
  - Снизу справа
  - Снизу
  - Снизу слева
  - Слева
